#author-details {

}

#author-details h1 {
    color: #333333;
    margin: 0 0 5px 0;
}

#author-details h1.description {
    text-transform: uppercase;
    line-height: 45px;
}


#author-details #portrait {
    margin-bottom: 15px;
}

#author-details #portrait img {
    width: 100%;
    height: auto;
}

#author-details #portrait .portrait-description {
    font-weight: normal;
    font-size: 80%;
}

#author-details .bibliography {
    padding-bottom: 10px;
}

#author-details .bibliography,
#author-details .personal-info{
    font-size: 95%;
    line-height: 20px;
}

#author-details .personal-info label {
    margin: 0;
}

#viewlet-below-content #category {
    display: none;
}

#author-details .bibliography p {

}

#autorview-bio {
    /*font-weight: bold;*/
    padding-top: 10px;
}

.portletAuthororEvents {
    display: none;
}

.documentDescription {
    display: none;
}

#viewlet-below-content {
    padding: 0 15px;
}


.author-events {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
}

a.author-event {
    display: block;
    text-decoration: none !important;
}

.author-event > span {
    display: inline-block;
}


.author-event .event-start {
    width: 115px;
}

.author-event .event-time {
    padding-left: 5px;
}

.author-event .event-weekday {
    text-transform: uppercase;
}
